### Method

# Gtk TreePathprepend_index

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_path_prepend_index (
      GtkTreePath* path,
      int index_
    )

#### Description [src]

Prepends a new index to a path.

As a result, the depth of the path is increased.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`index_`

  Type: `int`

  The index.